Subject: Re: Job | Tech Support Remote Screening
From: Akhil Chandel <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 16:42:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9349 Applicants

View All

Akhil Chandel
I m Completed my B.Tech in mechanical trade with 61%. I am quite good in production, manufacturing and quality control. I m quick learner, energetic, good listener, Friendly, hardworking, good communication skills, innovative and honest...

Shortlist

Reject

Current Designation Associate Operations
Current Company AuthBridge Research Services
Notice Period 15 Days or less
Previous Designation Quality Inspector
Previous Company NN Quality Services

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon
Education
B.Tech/B.E.
AKTU
Key Skills
Mechanical Engineer, Fresher, Management Skills, Analytical Skills, Production, Manufacturing, Quality, Automobile, Vernier Caliper, Gauges, Micrometer, Communication Skills, VLOOKUP, Mechanical Testing, NDT, Background Verification, Auditing, quality, QA, QC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem